Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000792 [Piwigo] other feature always 2008.01.26 09:44 2008.06.07 22:22
Reporter VDigital View Status public  
Assigned To rub
Priority low Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version Butterfly 1 Product Version 1.7.1
  Target Version 2.0.0 Product Build
Summary 0000792: Admin "intro" : Integrity control bypass
Description See "http://forum.phpwebgallery.net/viewtopic.php?id=12582" [^]

Proposal: Bypass a specific control for one release.
Steps To Reproduce For example: change guest status to Generic via phpMyAdmin.

Now: In admin, you get and Alert message in the Control Integrity box.
No way to bypass it.

If you change is really specific to your gallery you will get this message all the time. What I suggest is offering to bypass the alert till next release.
Additional Information
Tags No tags attached.
browser any
Database engine and version Any
PHP version Any
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002127)
rub (developer)
2008.02.13 21:14
edited on: 2008.02.13 22:45

[Subversion] r2208 & [Subversion] r2209


- Issue History
Date Modified Username Field Change
2008.01.26 09:44 VDigital New Issue
2008.01.26 09:44 VDigital browser => any
2008.01.26 09:44 VDigital MySQL version => Any
2008.01.26 09:44 VDigital PHP version => Any
2008.01.26 09:44 VDigital Web server => Apache 1.3.x
2008.02.01 08:46 rub Status new => assigned
2008.02.01 08:46 rub Assigned To => rub
2008.02.13 21:14 rub Status assigned => resolved
2008.02.13 21:14 rub Fixed in Version => Butterfly branch
2008.02.13 21:14 rub Resolution open => fixed
2008.02.13 21:14 rub Note Added: 0002127
2008.02.13 22:45 rub Status resolved => feedback
2008.02.13 22:45 rub Resolution fixed => reopened
2008.02.13 22:45 rub Note Edited: 0002127
2008.02.13 22:46 rub Status feedback => resolved
2008.02.13 22:46 rub Resolution reopened => fixed
2008.02.13 22:46 rub Status resolved => feedback
2008.02.13 22:46 rub Resolution fixed => reopened
2008.02.13 22:47 rub Status feedback => resolved
2008.02.13 22:47 rub Fixed in Version Butterfly branch => Butterfly 1
2008.02.13 22:47 rub Resolution reopened => fixed
2008.02.18 22:22 rub Status resolved => closed
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker